<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0px;
            padding: 0px;
        }

        ul {
            list-style: none;
        }

        ul li>a {
            background-color: grey;
            color: white;
            padding: 10px;
            display: block;
            text-decoration: none;
            min-width: 100px;
        }

        ul li>a:hover {
            color: #000;
            background-color: #eaeaea;
        }

        ul>li {
            float: left;
            text-align: center
        }

        ul>li>ul {
            display: none;
        }

        ul>li:hover>ul {
            display: grid;
        }
    </style>
</head>

<body>
    <script src="5.js"></script>
</body>

</html>